/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/*=== MIXINS ===*/
/*=== Fonts definition ===*/
.serif {
  font-family: 'BigCaslon-Medium', 'Book Antiqua', 'Palatino Linotype', Georgia, serif;
}
.sans {
  font-family: 'Droid Sans', sans-serif;
}
.fancy {
  font-family: 'Allura', cursive;
}
/*=== Structure ===*/
/*html, body {
	height: 100%;
}*/
html {
  position: relative;
  min-height: 100%;
}
body {
  font-size: 16px;
  font-family: 'Droid Sans', sans-serif;
  height: 100%;
}
@media (min-width: 768px) {
  body {
    border-top: 20px solid #ed1651;
    background: url(../images/bg.jpg) no-repeat top center;
  }
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
}
h1,
h2 {
  font-family: 'Allura', cursive;
  color: #ed1651;
}
h3 {
  margin-top: 0;
  font-size: 1.125em;
  color: #ed1651;
  font-weight: bold;
}
h4 {
  color: #ed1651;
  font-size: 1.067em;
  font-weight: bold;
}
hr {
  clear: both;
  padding: 10px 0;
  margin-top: 13px;
  margin-bottom: 10px;
}
a {
  color: #ed1651;
}
a:hover,
a:active {
  color: #ed1651;
}
a:focus a:visited {
  color: #ed1651;
}
.container {
  background: url(../images/content-bg.png);
}
.container > .page-header {
  border-bottom: 0;
  margin: 0;
  padding: 12px 0;
  position: relative;
}
.container > .page-header .logo {
  background: url(../images/logo.png) center no-repeat;
  text-indent: -9999px;
  pointer-events: none;
  display: none;
}
@media (min-width: 768px) {
  .container > .page-header .logo {
    position: absolute;
    width: 300px;
    height: 215px;
    margin: 15px auto;
    top: 12px;
    left: 0;
    background-size: 90%;
    display: block;
  }
}
@media (min-width: 992px) {
  .container > .page-header .logo {
    width: 372px;
    height: 297px;
    top: 0;
    left: 30px;
    background-size: 100%;
  }
}
.container > .page-header .menu-container {
  text-align: right;
}
.container > .page-header .menu-container .btns-container {
  margin: 10px 0;
  display: none;
}
@media (min-width: 768px) {
  .container > .page-header .menu-container .btns-container {
    display: block;
  }
}
.container > .page-header .menu-container .btns-container ul li {
  list-style: none;
  display: inline-block;
  margin: 0 5px;
}
.container > .page-header .menu-container .btns-container ul li a {
  border: 0;
  text-indent: -9999px;
  vertical-align: bottom;
}
.container > .page-header .menu-container .btns-container ul li a.donate {
  background: url(../images/btn-donate.png) no-repeat;
  background-size: 132px 37px;
  width: 132px;
  height: 37px;
}
.container > .page-header .menu-container .btns-container ul li a.instagram {
  background: url(../images/icon-instagram.png) no-repeat;
  width: 37px;
  height: 37px;
  background-size: 37px;
}
.container > .page-header .menu-container .btns-container ul li a.facebook {
  background: url(../images/icon-facebook.png) no-repeat;
  background-size: 40px 37px;
  width: 40px;
  height: 37px;
}
.container > .page-header .menu-container .btns-container ul li a.youtube {
  background: url(../images/icon-youtube.png) no-repeat;
  background-size: 50px 49px;
  width: 50px;
  height: 49px;
}
.container > .page-header .menu-container .btns-container ul li a.contact {
  background: url(../images/btn-contact.png) no-repeat;
  background-size: 117px 33px;
  width: 117px;
  height: 33px;
}
.container > .page-header .menu-container .conference {
  color: #ff339a;
  width: 100%;
  text-align: center;
  position: relative;
  border-top: 1px solid #c8bcc1;
  display: none;
  height: 115px;
}
.container > .page-header .menu-container .conference .highlighter {
  background: #ff339a;
  color: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: bold;
  font-size: 1.875em;
  padding: 2px 0;
  display: block;
  font-family: 'Allura', cursive;
  margin-bottom: 10px;
  display: none;
}
@media (min-width: 768px) {
  .container > .page-header .menu-container .conference .highlighter {
    display: block;
  }
}
.container > .page-header .menu-container .conference span {
  display: block;
  margin: 3px 0;
}
.container > .page-header .menu-container .conference span.inline {
  display: inline-block;
}
@media (min-width: 768px) {
  .container > .page-header .menu-container .conference {
    width: 400px;
    border-top: 0;
    display: block;
  }
}
.container > .page-header .menu-container .byline {
  font-size: 2.125em;
  color: #ed1651;
  font-family: 'Allura', cursive;
  padding: 10px 20px 5px;
  width: 100%;
  display: none;
}
@media (min-width: 768px) {
  .container > .page-header .menu-container .byline {
    font-size: 2.250em;
    display: block;
    padding: 5px 20px 0;
  }
}
.container > .page-header .menu-container .navbar {
  background: transparent;
  box-shadow: none;
  border: 0;
  margin-bottom: 0;
}
.container > .page-header .menu-container .navbar .navbar-toggle {
  background-color: #ece8e8;
}
.container > .page-header .menu-container .navbar .navbar-toggle .icon-bar {
  background: #ed1651;
}
@media (min-width: 768px) {
  .container > .page-header .menu-container .navbar .navbar-brand {
    display: none;
  }
}
.container > .page-header .menu-container .nav {
  text-align: left;
}
.container > .page-header .menu-container .nav li {
  border-top: 1px solid #c8bcc1;
}
.container > .page-header .menu-container .nav li a {
  color: #030002;
}
.container > .page-header .menu-container .nav li.current a {
  color: #ed1651;
  /*pointer-events: none;*/
}
.container > .page-header .menu-container .nav li:first-child {
  border-top: 0;
}
@media (min-width: 768px) {
  .container > .page-header .menu-container .nav {
    float: right;
    border-top: 1px solid #c8bcc1;
    padding-top: 5px;
    text-align: right;
  }
  .container > .page-header .menu-container .nav .item-105 {
    display: none;
  }
  .container > .page-header .menu-container .nav li {
    text-transform: lowercase;
    display: inline-block;
    font-size: 0.938em;
    border-top: none;
  }
  .container > .page-header .menu-container .nav li a {
    color: #030002;
    padding: 0px 10px;
    background: transparent;
    box-shadow: none;
  }
  .container > .page-header .menu-container .nav li a:hover,
  .container > .page-header .menu-container .nav li a:active {
    color: #363335;
  }
  .container > .page-header .menu-container .nav li.current a {
    color: #ed1651;
    /*pointer-events: none;*/
  }
  .container > .page-header .menu-container .nav li .nav-child {
    position: absolute;
    padding-left: 0;
    padding-top: 5px;
    /*display: none;*/
    width: 260px;
    text-align: left;
  }
  .container > .page-header .menu-container .nav li .nav-child li {
    left: 5px;
  }
  .container > .page-header .menu-container .nav li .nav-child li a {
    padding: 5px 10px;
  }
  .container > .page-header .menu-container .nav li .nav-child li a:hover {
    /*										background: @pink;
										color: @white;*/
  }
  .container > .page-header .menu-container .nav li:hover .nav-child {
    /*display: block;*/
  }
}
@media (min-width: 768px) {
  .container > .page-header {
    height: 320px;
  }
}
@media (max-width: 767px) {
  .container {
    padding-left: 0;
    padding-right: 0;
  }
}
.page-content {
  background: #ffffff;
  font-size: 0.938em;
  height: 100%;
  padding-bottom: 180px;
}
.page-content img,
.page-content iframe {
  width: 100%;
}
.page-content .page-header {
  background: #f4d2dc;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #f4d2dc, #fbf2f5);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #f4d2dc, #fbf2f5);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #f4d2dc, #fbf2f5);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #f4d2dc, #fbf2f5);
  /* Standard syntax */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbf2f5', endColorstr='#f4d2dc', GradientType=0);
  border-bottom: 0;
  padding: 30px 30px 10px;
  margin: 0 -15px;
}
.page-content .page-header h2 {
  margin-top: 0;
  font-size: 2.625em;
}
@media (min-width: 768px) {
  .page-content .page-header {
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 10px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin: -40px -15px 20px;
    padding: 30px 30px 10px;
  }
}
@media (min-width: 768px) {
  .page-content {
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 10px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    padding: 40px 15px 180px;
    min-height: 800px;
  }
}
.footer {
  /*	position: absolute;
	bottom: 0;*/
  position: relative;
  width: 100%;
  height: 65px;
  background: #ed1651;
  font-family: 'BigCaslon-Medium', 'Book Antiqua', 'Palatino Linotype', Georgia, serif;
  color: #ffffff;
  text-align: center;
  font-size: 1.125em;
}
.footer .logo {
  background: #ffffff url(../images/footer-logo.png) bottom no-repeat;
  width: 290px;
  height: 148px;
  position: absolute;
  top: -150px;
  left: 50%;
  margin-left: -145px;
  pointer-events: none;
  /*		padding: 20px 20px 0;
		.border-radius(@radius, 0, 0, @radius);*/
}
.footer .nav > li > a {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  font-family: 'Droid Sans', sans-serif;
}
.footer .nav > li > a:hover {
  background: none;
  text-decoration: underline;
  color: rgba(255, 255, 255, 0.75);
}
/*=== PAGE SPECIFIC ===*/
.home a.instagram {
  background: url(../images/icon-instagram.png) no-repeat;
  width: 48px;
  height: 48px;
  background-size: 48px;
}
.home a.facebook {
  background: url(../images/icon-facebook.png) no-repeat;
  width: 52px;
  height: 48px;
}
.home a.youtube {
  background: url(../images/icon-youtube.png) no-repeat;
  width: 58px;
  height: 57px;
}
.home a.contact {
  background: url(../images/btn-contact.png) no-repeat;
  width: 154px;
  height: 43px;
}
.home a.donate {
  background: url(../images/btn-donate.png) no-repeat;
  width: 154px;
  height: 43px;
}
.home .row {
  margin-top: 15px;
}
.home .row:first-child {
  margin-top: 0;
}
.home .row p {
  font-size: 0.938em;
  color: #7e7c7d;
}
@media (min-width: 768px) {
  .about-us .page-content .page-header {
    display: none;
  }
  .about-us .page-content h2 {
    font-size: 42px;
  }
}
.about-us .page-content .intro {
  position: relative;
}
.about-us .page-content .intro .feature .figure-caption {
  color: #ed1651;
  font-style: italic;
  font-size: 20px;
  margin: 10px 0;
}
.about-us .page-content .intro .feature img {
  margin: 30px 0 0;
}
.about-us .page-content .intro .grid img {
  margin: 10px 0;
  border: 2px solid #ffffff;
}
.about-us .page-content .intro .grid img.img-rounded {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.about-us .page-content .intro .label {
  font-size: 20px;
  text-align: center;
  display: block;
  font-weight: normal;
}
@media (min-width: 768px) {
  .about-us .page-content .intro {
    margin-top: -40px;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 10px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    position: relative;
  }
  .about-us .page-content .intro .feature img {
    width: 193px;
    height: 220px;
    margin: 10px auto 10px;
    display: block;
  }
  .about-us .page-content .intro .feature .figure-caption {
    margin: 0;
  }
  .about-us .page-content .intro .grid {
    padding-right: 0;
  }
  .about-us .page-content .intro .label {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    bottom: 21%;
    font-size: 16px;
    position: absolute;
    right: 10px;
  }
}
@media (min-width: 992px) {
  .about-us .page-content .intro .feature img {
    width: 238px;
    height: 271px;
    margin: 30px auto 10px;
  }
  .about-us .page-content .intro .label {
    bottom: 23%;
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  .about-us .page-content .intro .feature img {
    width: 316px;
    height: 360px;
  }
  .about-us .page-content .intro .label {
    bottom: 29%;
  }
}
.about-us .page-content .row {
  padding-left: 15px;
  padding-right: 15px;
}
.you-are-project .page-content .page-header,
.making .page-content .page-header {
  background: #ed1651;
}
.you-are-project .page-content .page-header h2,
.making .page-content .page-header h2 {
  color: #ffffff;
}
.you-are-project .page-content .row,
.making .page-content .row {
  margin: 10px 0;
}
.you-are-project .intro,
.making .intro {
  padding: 0 0 20px;
}
@media (min-width: 768px) {
  .you-are-project .intro,
  .making .intro {
    padding: 0 30px 20px;
  }
  .you-are-project .intro .col-sm-7,
  .making .intro .col-sm-7 {
    padding-left: 0;
  }
  .you-are-project .intro .col-sm-5,
  .making .intro .col-sm-5 {
    padding-right: 0;
  }
}
.you-are-project .intro .aspect-ratio,
.making .intro .aspect-ratio {
  margin: 20px 0 0;
}
@media (min-width: 768px) {
  .you-are-project .intro .aspect-ratio,
  .making .intro .aspect-ratio {
    margin: 0;
  }
}
@media (min-width: 992px) {
  .you-are-project .intro .aspect-ratio,
  .making .intro .aspect-ratio {
    margin-top: -60px;
  }
}
.conferences .page-content h4 {
  padding-top: 10px;
}
.conferences .page-content .btn {
  margin: 10px 0;
}
.conferences .page-content .row {
  border-top: 1px solid #c8bcc1;
}
.contact .page-content h3 {
  margin-top: 15px;
  font-style: italic;
}
@media (max-width: 767px) {
  .contact .page-content .col-sm-7 {
    padding: 0 30px;
  }
}
@media (min-width: 768px) {
  .blog .page-content .page-header h1 {
    margin-top: 0;
  }
  .blog .page-content .items-row {
    border-top: 1px solid #c8bcc1;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.blog .page-content .page-header {
  background: none;
  padding: 0;
  margin: 0;
}
.blog .page-content .page-header h1 {
  font-size: 42px;
}
.blog .page-content .page-header h2 {
  margin-top: 0;
  font-size: 18px;
  color: #ed1651;
  font-weight: bold;
  font-family: 'Droid Sans', sans-serif;
}
.blog .page-content .items-leading .item-image,
.blog .page-content .items-row .item-image {
  float: none !important;
  padding-bottom: 20px;
}
.blog .page-content .items-leading .readmore a,
.blog .page-content .items-row .readmore a {
  color: #ed1651;
  padding-left: 0;
  padding-right: 0;
  font-style: italic;
}
.blog .page-content .items-leading .readmore a:hover,
.blog .page-content .items-row .readmore a:hover,
.blog .page-content .items-leading .readmore a:active,
.blog .page-content .items-row .readmore a:active {
  background: none;
  box-shadow: none;
}
.blog .page-content .blog {
  padding: 0 15px;
}
.blog .item-page {
  padding: 0 15px;
}
.blog .item-page .item-image {
  float: none !important;
  padding-bottom: 15px;
}
@media (min-width: 768px) {
  .blog .item-page .item-image {
    margin-right: 20px;
    float: left !important;
    /*padding-bottom: 15px;*/
  }
}
/*=== JOOMLA OVERRIDES ===*/
.intro {
  background: #f4d2dc;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #f4d2dc, #fbf2f5);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #f4d2dc, #fbf2f5);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #f4d2dc, #fbf2f5);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #f4d2dc, #fbf2f5);
  /* Standard syntax */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbf2f5', endColorstr='#f4d2dc', GradientType=0);
  display: block;
  margin: 0 0 20px;
  padding: 0 15px 20px;
  clear: both;
}
.intro.red {
  background: #ed1651;
  color: #ffffff;
}
.intro.black {
  background: #000000;
  color: #ffffff;
  padding-right: 10px;
}
@media (min-width: 768px) {
  .intro {
    padding: 0 30px 20px;
    margin: -20px -15px 20px;
  }
}
#myDiv {
  width: inherit !important;
}
/*=== BOOTSTRAP OVERRIDES ===*/
.row:first-child {
  border-top: 0;
  padding-top: 0;
}
.btn.btn-secondary {
  border: 0;
  background: #ed1651;
  min-width: 200px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;
  padding: 5px 30px;
}
.panel.panel-default {
  background: #ece8e8;
  padding: 15px;
  border: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.panel h3 {
  font-size: 1.067em;
}
/*=== FORMS ===*/
form.chronoform,
form.Chronoform {
  background: #ece8e8;
  padding: 15px 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
form.chronoform input,
form.Chronoform input,
form.chronoform textarea,
form.Chronoform textarea,
form.chronoform select,
form.Chronoform select {
  outline: none;
}
form.chronoform input[type='text'],
form.Chronoform input[type='text'],
form.chronoform textarea,
form.Chronoform textarea,
form.chronoform select,
form.Chronoform select {
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  border-radius: 10px !important;
  -webkit-box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5) !important;
  -moz-box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5) !important;
  box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5) !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5);
  padding: 6px 8px;
  background: #ffffff;
  border: 0 !important;
  width: 100%;
}
@media (max-width: 529px) {
  form.chronoform input[type='text'],
  form.Chronoform input[type='text'],
  form.chronoform textarea,
  form.Chronoform textarea,
  form.chronoform select,
  form.Chronoform select {
    width: 100% !important;
  }
}
form.chronoform input[type='file'],
form.Chronoform input[type='file'] {
  clear: both;
  width: 100%;
}
form.chronoform textarea,
form.Chronoform textarea {
  resize: none;
  width: 100%;
  height: 200px;
}
form.chronoform input[type='submit'],
form.Chronoform input[type='submit'] {
  background: #ed1651;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, 0.5);
  padding: 7px 30px !important;
  font-size: 0.933em;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
form.chronoform input[type='submit']:hover,
form.Chronoform input[type='submit']:hover {
  background: #ff339a;
}
form.chronoform .ccms_form_element,
form.Chronoform .ccms_form_element {
  padding-left: 0;
}
form.chronoform .gtooltip,
form.Chronoform .gtooltip {
  padding: 5px 15px !important;
}
form.chronoform .gtooltip .gtooltip-close,
form.Chronoform .gtooltip .gtooltip-close {
  top: 3px !important;
}
form.chronoform .gcore-radio-item,
form.Chronoform .gcore-radio-item {
  display: inline-block;
}
@media (max-width: 767px) {
  form.chronoform,
  form.Chronoform {
    margin: 15px -15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  form.chronoform input[type='text'],
  form.Chronoform input[type='text'],
  form.chronoform textarea,
  form.Chronoform textarea,
  form.chronoform select,
  form.Chronoform select {
    padding: 10px !important;
  }
  form.chronoform input[type='submit'],
  form.Chronoform input[type='submit'] {
    padding: 15px !important;
    width: 100%;
  }
}
@media (min-width: 768px) {
  form.chronoform,
  form.Chronoform {
    padding: 15px 20px;
  }
}
div.chronoform,
.chrono_credits {
  display: none;
}
.gbs3 {
  max-width: 600px;
  margin: 0 auto;
}
.gbs3 .gcore-label-left {
  min-width: 200px !important;
  max-width: 200px !important;
}
.gbs3 input[type="text"],
.gbs3 textarea {
  width: 300px !important;
}
/*=== UTILITY ===*/
img.boxed {
  border: 3px solid #ed1651;
  -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.75);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.75);
  width: 100%;
}
@media (min-width: 768px) {
  img.boxed {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }
}
@media (min-width: 768px) {
  img.rounded {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }
}
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56%;
  margin-bottom: 20px;
}
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
@media (min-width: 768px) {
  .aspect-ratio iframe {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }
}
